body {
    font-family: 'Arial';
    font-size: 14px;
    color: #222;
	margin: 0 10px;
}

.container.my, .container-fluid.my, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
	margin: inherit;
	padding: inherit;
}

.hide{display:none;}
.hand{cursor:pointer;cursor:hand} 
._div {padding: 5px;margin: 10px 0;}
._border{border-left: 1px solid #fff;border-left-width: 3px; padding-left: 5px;}
._border_none{border-left-width: 3px; padding-left: 5px;color: darkgray;}
._blue {border-left-color: #428bca;}
._red {border-left-color: #FF4242;}
._green {border-left-color: #008000;}

.red {color:#FF4242;}
.green {color:#008000;}
.gray{color:#b3b3b3}

.tab-content {margin: 20px 0 0 20px;}

.center {text-align:center;}
.left {text-align:left;}
.right {text-align:right;}

.bg-gray {background-color: #f5f5f5;}
.bg-success2 {background-color: #d1e7dd}

.bi.bi-sm {font-size: small}
.badge.size-l {font-size: 85%}
.badge.size-xl {font-size: 100%}

/* Авторизация */
.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 50px auto;
}

.object_toggle {position: relative}
.object_hide {position: absolute; right: 15px; top : 10px;}
.object_toggle.view .object_hide {top: 2px}

.small {font-size: small;}

#forma_add_file {
    border: 1px solid rgba(0, 0, 0, 0.2);
    padding: 1rem 1.5rem;	
}

.nav-link.active {
	background-color: #e3e3e3;
    border-radius: 10px;
}


.barGraph {
	font: 9px Helvetica, Geneva, sans-serif;
	height: 80px;
	margin: 2px 0;
	padding: 0;
	position: relative;
	}
	
.barGraph li {
	border: 1px solid #555;
	border-bottom: none;
	bottom: 0; 
	color: #FFF;
	margin: 0; 
	padding: 0 0 0 0;
	position: absolute;
	list-style: none;
	text-align: center;
	width: 39px;
	}
	
.barGraph li.p1{ background-color:#d1e4ff; color: #494949 }
.barGraph li.p1 .text{ position: absolute; top: -12px;  left: 7px; color: #000}
.barGraph li.p1 .date{ position: absolute; bottom: -12px;  left: 7px;}

#alert, #loop {padding: 3px;margin: 3px;display: none;position: absolute;z-index:10001;background-color:#FDFDFF;border:1px solid #a9a9a9; border-radius: 5px;}
#alert .alert_t_b, #loop .alert_t_b{z-index:11;background-color:#FFFFFF;padding: 3px 3px 3px 3px;}
.alert-closed{width:100%;background-color:#BDBDAE;text-align:center;border-radius: 3px;}

.panel-header {position: relative}
.panel-id {position: absolute; right: -10px; top: 2px; font-size: 12px; color: #aeaeae}

.order-number {position: absolute; top: 5px; right: 4px; font-size: 12px; color: #aeaeae}